RubyGems Navigation menu

Reverse dependencies for rubygems-update Latest version of the following gems require rubygems-update

Total downloads 476,962,462

For this version 1,493,783

Gemfile:
= Copy to clipboard Copied!

install:
=

Licenses:

Ruby, MIT

Required Ruby Version: >= 2.3.0

Links: